/* 
    Created on : Jan 13, 2021, 10:17:50 PM
    Author     : amots
*/
@font-face {
    font-family: 'Alef';
    src: url("Alef/Alef-Webfont/Alef-bold.eot");
    src: url("Alef/Alef-Webfont/Alef-bold.eot?#iefix") 
        format("embedded-opentype"), url("Alef/Alef-Webfont/Alef-bold.woff") 
        format("woff"), url("Alef/Alef-Webfont/Alef-bold.ttf") 
        format("truetype"), url("Alef/Alef-Webfont/Alef-bold.svg#alefbold") 
        format("svg");
    font-weight: bold;
    font-style: normal; }
@font-face {
    font-family: 'Alef';
    src: url("Alef/Alef-Webfont/Alef-regular.eot");
    src: url("Alef/Alef-Webfont/Alef-regular.eot?#iefix") 
        format("embedded-opentype"), url("Alef/Alef-Webfont/Alef-regular.woff") 
        format("woff"), url("Alef/Alef-Webfont/Alef-regular.ttf") 
        format("truetype"), url("Alef/Alef-Webfont/Alef-regular.svg#alefregular") 
        format("svg");
    font-weight: normal;
    font-style: normal; }
body {
    font-family: Alef, Arial, sans-serif; 
    font-size: 1rem;
}

.rtl {
    direction: rtl !important;}
.ltr {
    direction: ltr !important;}

.rtl .col-sm-1, .rtl .col-sm-2, .rtl .col-sm-3, .rtl .col-sm-4, .rtl .col-sm-5, .rtl .col-sm-6, .rtl .col-sm-7, .rtl .col-sm-8, .rtl .col-sm-9, .rtl .col-sm-10, .rtl .col-sm-11, .rtl .col-sm-12 {
    float: right; }

.rtl .col-xs-1, .rtl .col-xs-2, .rtl .col-xs-3, .rtl .col-xs-4, .rtl .col-xs-5, .rtl .col-xs-6, .rtl .col-xs-7, .rtl .col-xs-8, .rtl .col-xs-9, .rtl .col-xs-10, .rtl .col-xs-11, .rtl .col-xs-12 {
    float: right; }

.rtl .col-md-1, .rtl .col-md-2, .rtl .col-md-3, .rtl .col-md-4, .rtl .col-md-5, .rtl .col-md-6, .rtl .col-md-7, .rtl .col-md-8, .rtl .col-md-9, .rtl .col-md-10, .rtl .col-md-11, .rtl .col-md-12 {
    float: right; }

.rtl .col-lg-1, .rtl .col-lg-2, .rtl .col-lg-3, .rtl .col-lg-4, .rtl .col-lg-5, .rtl .col-lg-6, .rtl .col-lg-7, .rtl .col-lg-8, .rtl .col-lg-9, .rtl .col-lg-10, .rtl .col-lg-11, .rtl .col-lg-12 {
    float: right; }
